[HEADER]
VERSION=10


[COMPOUND_DEFAULT]
INDEX=0

;RACE COMPOUND V5
;very stable, but understeery

[FRONT]
NAME=GP5000
SHORT_NAME=GP5
WIDTH=0.1
RADIUS=0.110
RIM_RADIUS=0.095
ANGULAR_INERTIA=0.005
DAMP=100
RATE=27805
DY0=0.52857
DY1=-0.011
DX0=0.50127
DX1=-0.0113
WEAR_CURVE=tyre_race_wearcurve.lut
SPEED_SENSITIVITY=0.0036
RELAXATION_LENGTH=0.04
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001013
ROLLING_RESISTANCE_SLIP=2282
FLEX=0.00014
CAMBER_GAIN=0.07
DCAMBER_0=2.246
DCAMBER_1=-64.36
FRICTION_LIMIT_ANGLE=8.90
XMU=0.07
PRESSURE_STATIC=5.1
PRESSURE_SPRING_GAIN=1000
PRESSURE_FLEX_GAIN=0.02
PRESSURE_RR_GAIN=0.002
PRESSURE_D_GAIN=0.001
PRESSURE_IDEAL=6
FZ0=350
LS_EXPY=0.30
LS_EXPX=0.27
DY_REF=1.40
DX_REF=1.67
FLEX_GAIN=0.008
FALLOFF_LEVEL=0.264
FALLOFF_SPEED=0.6
CX_MULT=1.07
RADIUS_ANGULAR_K=0.000
BRAKE_DX_MOD=0.03

[REAR]
NAME=GP5000
SHORT_NAME=GP5
WIDTH=0.1
RADIUS=0.110
RIM_RADIUS=0.095
ANGULAR_INERTIA=0.005
DAMP=100
RATE=27805
DY0=0.52857
DY1=-0.011
DX0=0.50127
DX1=-0.0113
WEAR_CURVE=tyre_race_wearcurve.lut
SPEED_SENSITIVITY=0.0036
RELAXATION_LENGTH=0.04
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001013
ROLLING_RESISTANCE_SLIP=2282
FLEX=0.00014
CAMBER_GAIN=0.07
DCAMBER_0=2.246
DCAMBER_1=-64.36
FRICTION_LIMIT_ANGLE=8.90
XMU=0.07
PRESSURE_STATIC=5.1
PRESSURE_SPRING_GAIN=1000
PRESSURE_FLEX_GAIN=0.02
PRESSURE_RR_GAIN=0.002
PRESSURE_D_GAIN=0.001
PRESSURE_IDEAL=6
FZ0=350
LS_EXPY=0.30
LS_EXPX=0.27
DY_REF=1.60
DX_REF=1.57
FLEX_GAIN=0.008
FALLOFF_LEVEL=0.264
FALLOFF_SPEED=0.6
CX_MULT=1.07
RADIUS_ANGULAR_K=0.000
BRAKE_DX_MOD=0.03

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0011322
INTERNAL_CORE_TRANSFER=0.002010
FRICTION_K=0.14707
ROLLING_K=0.29
PERFORMANCE_CURVE=tyre_race_perfcurve.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.25
BLISTER_GAMMA=1.0000
BLISTER_GAIN=1.5
COOL_FACTOR=2.08
SURFACE_ROLLING_K=1.06610

[THERMAL_REAR]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0011322
INTERNAL_CORE_TRANSFER=0.002010
FRICTION_K=0.14707
ROLLING_K=0.29
PERFORMANCE_CURVE=tyre_race_perfcurve.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.25
BLISTER_GAMMA=1.0000
BLISTER_GAIN=1.5
COOL_FACTOR=2.08
SURFACE_ROLLING_K=1.06610

;///////////////////////////////////////////////////////////////SNEED
;///////////////////////////////////////////////////////////////SNEED
;///////////////////////////////////////////////////////////////SNEED

;DRIFT TIRES V10
;these tires practically drift themself with RWD.

[FRONT_1]
NAME=Sharp Shooter
SHORT_NAME=SS
WIDTH=0.1
RADIUS=0.110
RIM_RADIUS=0.095
ANGULAR_INERTIA=0.005
DAMP=100
RATE=27805
DY0=0.52857
DY1=-0.011
DX0=0.50127
DX1=-0.0113
WEAR_CURVE=tyre_drift_wearcurve.lut
SPEED_SENSITIVITY=0.0036
RELAXATION_LENGTH=0.04
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001013
ROLLING_RESISTANCE_SLIP=2282
FLEX=0.00014
CAMBER_GAIN=0.07
DCAMBER_0=2.246
DCAMBER_1=-64.36
FRICTION_LIMIT_ANGLE=8.90
XMU=0.07
PRESSURE_STATIC=5.1
PRESSURE_SPRING_GAIN=1000
PRESSURE_FLEX_GAIN=0.02
PRESSURE_RR_GAIN=0.002
PRESSURE_D_GAIN=0.001
PRESSURE_IDEAL=6
FZ0=350
LS_EXPY=0.55
LS_EXPX=0.55
DY_REF=1.31
DX_REF=1.97
FLEX_GAIN=0.008
FALLOFF_LEVEL=1.3
FALLOFF_SPEED=0.8
CX_MULT=1.07
RADIUS_ANGULAR_K=0.000
BRAKE_DX_MOD=0.03

[REAR_1]
NAME=Sharp Shooter
SHORT_NAME=SS
WIDTH=0.1
RADIUS=0.110
RIM_RADIUS=0.095
ANGULAR_INERTIA=0.005
DAMP=100
RATE=27805
DY0=0.52857
DY1=-0.011
DX0=0.50127
DX1=-0.0113
WEAR_CURVE=tyre_drift_wearcurve.lut
SPEED_SENSITIVITY=0.0036
RELAXATION_LENGTH=0.04
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001013
ROLLING_RESISTANCE_SLIP=2282
FLEX=0.00014
CAMBER_GAIN=0.07
DCAMBER_0=2.246
DCAMBER_1=-64.36
FRICTION_LIMIT_ANGLE=8.90
XMU=0.07
PRESSURE_STATIC=5.1
PRESSURE_SPRING_GAIN=1000
PRESSURE_FLEX_GAIN=0.02
PRESSURE_RR_GAIN=0.002
PRESSURE_D_GAIN=0.001
PRESSURE_IDEAL=6
FZ0=350
LS_EXPY=0.55
LS_EXPX=0.55
DY_REF=1.31
DX_REF=1.97
FLEX_GAIN=0.008
FALLOFF_LEVEL=1.3
FALLOFF_SPEED=0.8
CX_MULT=1.07
RADIUS_ANGULAR_K=0.000
BRAKE_DX_MOD=0.03

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0011322
INTERNAL_CORE_TRANSFER=0.002
FRICTION_K=0.14707
ROLLING_K=0.29
PERFORMANCE_CURVE=tyre_drift_perfcurve.lut
GRAIN_GAMMA=1.0
GRAIN_GAIN=0.25
BLISTER_GAMMA=0.0
BLISTER_GAIN=0.0
COOL_FACTOR=2.08
SURFACE_ROLLING_K=1.06610

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0011322
INTERNAL_CORE_TRANSFER=0.002
FRICTION_K=0.14707
ROLLING_K=0.29
PERFORMANCE_CURVE=tyre_drift_perfcurve.lut
GRAIN_GAMMA=1.0
GRAIN_GAIN=0.25
BLISTER_GAMMA=0.0
BLISTER_GAIN=0.0
COOL_FACTOR=2.08
SURFACE_ROLLING_K=1.06610


;///////////////////////////////////////////////////////////////SNEED
;///////////////////////////////////////////////////////////////SNEED
;///////////////////////////////////////////////////////////////SNEED